## math-menu 1.0-1uk8

=== debian/changelog ===
math-menu (1.0-1uk8) unstable; urgency=low

  * rewrite comments

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Wed, 30 May 2012 08:29:16 +0000

math-menu (1.0-1uk7) unstable; urgency=low

  * reduce to desktop entries only

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 29 May 2012 14:17:24 +0000

math-menu (1.0-1uk6) unstable; urgency=low

  * precise

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 29 May 2012 13:56:14 +0000

math-menu (1.0-1uk5) unstable; urgency=low

  * splus changes

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 30 Nov 2010 09:58:24 +0000

math-menu (1.0-1uk4) unstable; urgency=low

  * add pari

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 29 Mar 2010 06:51:26 +0000

math-menu (1.0-1uk3) unstable; urgency=low

  * add tomlab

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 28 Sep 2009 12:06:47 +0000

math-menu (1.0-1uk2) unstable; urgency=low

  * add Rcmdr

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 14 Sep 2009 15:34:49 +0000

math-menu (1.0-1uk1) unstable; urgency=low

  * add pspp and JGR

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Mon, 14 Sep 2009 15:04:40 +0000

math-menu (1.0-1uk) unstable; urgency=low

  * initial package

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 12 Jul 2009 21:21:39 +0000
