=== debian/control ===
Source: math-menu
Section: math
Priority: extra
Maintainer: Albrecht Gebhardt <agebhard@pc30-math>

Package: math-menu
Architecture: all
Depends: ${shlibs:Depends}
Suggests: r-cran-rcmdr, r-cran-jgr, yacas, qtoctave, axiom, macaulay2, singular, scilab, pspp, wxmaxima, maxima, r-core, octave, pari-gp
Description: uniklu math menu
 uniklu math menu
